body  {
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	scrollbar-face-color:#8EA2B0;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-track-color:#8EA2B0;
	scrollbar-arrow-color:#000000;
}

ul, li {
	color: #000000;
	margin-left:20px;
}

img {
	border: 0;
	}

a:link {
	font:Verdana,Helvetica,Serif;
	color: #8EA2B0;
	text-decoration: none;
}
a:active {
	color: #8EA2B0;
	font:Verdana,Helvetica,Serif;
	text-decoration:underline;
}
a:visited {
	color: #8EA2B0;
	font:Verdana,Helvetica,Serif;
	text-decoration:none;
}
a:hover {
	color: #8EA2B0;
	font:Verdana,Helvetica,Serif;
	text-decoration:underline;
}
#content {
	font:8pt Verdana,Helvetica,Serif;
	padding:10px;
	color: #000000;
	background: #FFFFFF;
	text-align: center;
}
#border {
	background: #8EA2B0;
}
#copy {
	font:8pt Verdana,Helvetica,Serif;
	color: #000000;
	background: #FFFFFF;
	padding:10px;
	text-align: center;
}